View Issue Details

IDProjectCategoryView StatusLast Update
0002185SymmetricDSImprovementpublic2015-02-11 07:39
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.6 
Target Version3.7.6Fixed in Version3.7.6 
Summary0002185: Improved trigger performance on Sql Server
DescriptionImproved trigger performance on Sql Server

Don't cast all text columns with a size to varchar(max).
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 4d8edf74

2015-02-09 10:39:40

chenson

Details Diff
0002185: Improved trigger performance on Sql Server
0002185
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlTriggerTemplate.java Diff File

SymmetricDS: master 37cac7a4

2015-02-09 11:11:19

chenson

Details Diff
0002185: Improved trigger performance on Sql Server
0002185
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2015-02-09 10:39 chenson New Issue
2015-02-09 10:39 chenson Status new => assigned
2015-02-09 10:39 chenson Assigned To => chenson
2015-02-09 11:00 chenson Changeset attached => SymmetricDS trunk r9352
2015-02-09 12:00 chenson Changeset attached => SymmetricDS trunk r9353
2015-02-10 09:25 chenson Status assigned => resolved
2015-02-10 09:25 chenson Fixed in Version => 3.7.6
2015-02-10 09:25 chenson Resolution open => fixed
2015-02-11 07:39 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 37cac7a4
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4d8edf74